360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
严重严重

PHPSESSID已知会话确认攻击

WASC Threat Classification

发现时间:

漏洞类型:

其他

所属建站程序:

其他

所属服务器类型:

通用

所属编程语言:

PHP

描述:

目标存在PHPSESSID已知会话确认攻击漏洞。

1.通过注入用户的会话,冒充用户去通过网站的认证。

+ 展开
危害:

1.冒充用户去通过认证,然后进行下一步攻击。

+ 展开
解决方案:

在PHP.INI文件中配置 session.use_only_cookies = 1。该选项让管理员能够避免用户被攻击。默认值为 0.

 注:

1. 请确认修改的 php.ini 文件是当前网站使用的,您可以使用 phpinfo()函数来确认 php.ini 文件位置;
2. 去掉前面的分号。
如 ;session.use_only_cookies = 1 改为
session.use_only_cookies = 1 


如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载
对该漏洞进行评论